#u3302-17
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1888-25
{
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	position: relative;
}

#u1888-3
{
	padding-top: 7px;
}

#u1888-6
{
	padding-top: 7px;
}

#u1888-11
{
	padding-top: 7px;
}

#u1888-14
{
	padding-top: 7px;
}

#u1888-17
{
	padding-top: 7px;
}

#u1888-20
{
	padding-top: 7px;
}

#u1888-23
{
	padding-top: 7px;
}

#u3353
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1818,#u1820
{
	background-color: transparent;
	position: relative;
}

#u1816-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

